.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.400453,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400453,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400453,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.100000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.100000px;}
._d{margin-left:-384.020000px;}
._4{margin-left:-23.136000px;}
._2{margin-left:-5.600000px;}
._1{margin-left:-2.339200px;}
._0{margin-left:-1.160004px;}
._3{width:1.196800px;}
._6{width:44.256000px;}
._9{width:68.852000px;}
._a{width:75.516000px;}
._7{width:87.488000px;}
._c{width:118.627200px;}
._b{width:141.440000px;}
._8{width:158.760000px;}
._5{width:217.696000px;}
._e{width:556.948000px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(65,64,66);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,100,128);}
.fc3{color:rgb(152,119,48);}
.fs6{font-size:16.000000px;}
.fse{font-size:16.324000px;}
.fsd{font-size:18.656000px;}
.fs3{font-size:20.000000px;}
.fs8{font-size:20.988000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:28.072800px;}
.fsa{font-size:32.000000px;}
.fsc{font-size:32.648000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:38.666800px;}
.fs9{font-size:40.000000px;}
.fsb{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:4.232876px;}
.y5{bottom:4.244760px;}
.y6{bottom:4.394276px;}
.yb{bottom:19.114668px;}
.yc{bottom:23.927783px;}
.y10{bottom:344.319859px;}
.yf{bottom:364.289550px;}
.ye{bottom:408.024178px;}
.yd{bottom:427.994029px;}
.y31{bottom:466.774697px;}
.y30{bottom:480.264910px;}
.y2f{bottom:548.951936px;}
.y4{bottom:585.937763px;}
.y29{bottom:607.290683px;}
.y2a{bottom:611.034217px;}
.y28{bottom:621.798122px;}
.y2{bottom:646.505607px;}
.y8{bottom:650.992549px;}
.y9{bottom:651.151059px;}
.y7{bottom:651.579212px;}
.ya{bottom:654.208840px;}
.y2d{bottom:704.105926px;}
.y2e{bottom:705.252594px;}
.y2b{bottom:720.562862px;}
.y2c{bottom:721.709530px;}
.y27{bottom:742.482852px;}
.y26{bottom:795.958216px;}
.y25{bottom:813.649667px;}
.y24{bottom:831.341118px;}
.y23{bottom:849.032568px;}
.y22{bottom:866.724019px;}
.y21{bottom:884.415470px;}
.y20{bottom:902.106920px;}
.y1f{bottom:919.798371px;}
.y1d{bottom:937.489822px;}
.y1e{bottom:941.768147px;}
.y1c{bottom:962.011978px;}
.y1b{bottom:1010.993977px;}
.y1a{bottom:1026.411363px;}
.y19{bottom:1041.828750px;}
.y18{bottom:1057.246136px;}
.y17{bottom:1072.663522px;}
.y16{bottom:1088.080908px;}
.y15{bottom:1103.498295px;}
.y14{bottom:1128.020290px;}
.y13{bottom:1147.292023px;}
.y11{bottom:1175.668685px;}
.y1{bottom:1179.812750px;}
.y12{bottom:1183.155593px;}
.h14{height:11.883872px;}
.h9{height:12.416000px;}
.h12{height:13.581568px;}
.h6{height:15.520000px;}
.h3{height:15.932905px;}
.hb{height:16.286688px;}
.h8{height:18.624000px;}
.h7{height:20.150000px;}
.h13{height:20.384000px;}
.h5{height:21.728000px;}
.h4{height:21.784493px;}
.hd{height:23.296000px;}
.h11{height:24.500000px;}
.hf{height:25.334848px;}
.ha{height:27.936000px;}
.hc{height:29.120000px;}
.h2{height:29.966770px;}
.h10{height:31.040000px;}
.he{height:43.456000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:40.970098px;}
.w2{width:77.392067px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:4.788062px;}
.x5{left:7.980103px;}
.x7{left:28.457122px;}
.xc{left:54.628457px;}
.x1{left:58.754053px;}
.x14{left:74.076044px;}
.x15{left:79.319080px;}
.x17{left:113.053927px;}
.x18{left:118.528705px;}
.xd{left:123.586410px;}
.xe{left:130.757422px;}
.x19{left:192.634941px;}
.xf{left:441.580601px;}
.x2{left:444.147595px;}
.x4{left:462.357777px;}
.x10{left:482.208143px;}
.x12{left:488.795864px;}
.x11{left:493.363104px;}
.x13{left:494.788088px;}
.x6{left:537.342483px;}
.x16{left:600.913827px;}
.x8{left:637.536061px;}
.x9{left:758.893375px;}
.xa{left:833.950671px;}
.xb{left:862.475566px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.083023pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.083023pt;}
._d{margin-left:-318.825508pt;}
._4{margin-left:-19.208236pt;}
._2{margin-left:-4.649297pt;}
._1{margin-left:-1.942078pt;}
._0{margin-left:-0.963072pt;}
._3{width:0.993621pt;}
._6{width:36.742726pt;}
._9{width:57.163101pt;}
._a{width:62.695763pt;}
._7{width:72.635295pt;}
._c{width:98.488041pt;}
._b{width:117.427946pt;}
._8{width:131.807556pt;}
._5{width:180.738081pt;}
._e{width:462.395785pt;}
.fs6{font-size:13.283704pt;}
.fse{font-size:13.552699pt;}
.fsd{font-size:15.488799pt;}
.fs3{font-size:16.604630pt;}
.fs8{font-size:17.424899pt;}
.fs5{font-size:19.925556pt;}
.fs4{font-size:21.586020pt;}
.fs2{font-size:23.246483pt;}
.fs1{font-size:23.306923pt;}
.fsa{font-size:26.567409pt;}
.fsc{font-size:27.105399pt;}
.fs7{font-size:29.888335pt;}
.fs0{font-size:32.102396pt;}
.fs9{font-size:33.209261pt;}
.fsb{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:3.514267pt;}
.y5{bottom:3.524133pt;}
.y6{bottom:3.648267pt;}
.yb{bottom:15.869600pt;}
.yc{bottom:19.865600pt;}
.y10{bottom:285.865200pt;}
.yf{bottom:302.444667pt;}
.ye{bottom:338.754533pt;}
.yd{bottom:355.334133pt;}
.y31{bottom:387.531067pt;}
.y30{bottom:398.731067pt;}
.y2f{bottom:455.757200pt;}
.y4{bottom:486.464000pt;}
.y29{bottom:504.191867pt;}
.y2a{bottom:507.299867pt;}
.y28{bottom:516.236400pt;}
.y2{bottom:536.749333pt;}
.y8{bottom:540.474533pt;}
.y9{bottom:540.606133pt;}
.y7{bottom:540.961600pt;}
.ya{bottom:543.144800pt;}
.y2d{bottom:584.570933pt;}
.y2e{bottom:585.522933pt;}
.y2b{bottom:598.234000pt;}
.y2c{bottom:599.186000pt;}
.y27{bottom:616.432667pt;}
.y26{bottom:660.829600pt;}
.y25{bottom:675.517600pt;}
.y24{bottom:690.205600pt;}
.y23{bottom:704.893600pt;}
.y22{bottom:719.581600pt;}
.y21{bottom:734.269600pt;}
.y20{bottom:748.957600pt;}
.y1f{bottom:763.645600pt;}
.y1d{bottom:778.333600pt;}
.y1e{bottom:781.885600pt;}
.y1c{bottom:798.692667pt;}
.y1b{bottom:839.359067pt;}
.y1a{bottom:852.159067pt;}
.y19{bottom:864.959067pt;}
.y18{bottom:877.759067pt;}
.y17{bottom:890.559067pt;}
.y16{bottom:903.359067pt;}
.y15{bottom:916.159067pt;}
.y14{bottom:936.518000pt;}
.y13{bottom:952.518000pt;}
.y11{bottom:976.077200pt;}
.y1{bottom:979.517733pt;}
.y12{bottom:982.293067pt;}
.h14{height:9.866365pt;}
.h9{height:10.308155pt;}
.h12{height:11.275846pt;}
.h6{height:12.885193pt;}
.h3{height:13.228000pt;}
.hb{height:13.521722pt;}
.h8{height:15.462232pt;}
.h7{height:16.729165pt;}
.h13{height:16.923439pt;}
.h5{height:18.039270pt;}
.h4{height:18.086173pt;}
.hd{height:19.341073pt;}
.h11{height:20.340672pt;}
.hf{height:21.033789pt;}
.ha{height:23.193348pt;}
.hc{height:24.176342pt;}
.h2{height:24.879357pt;}
.h10{height:25.770386pt;}
.he{height:36.078541pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:34.014667pt;}
.w2{width:64.253333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:3.975200pt;}
.x5{left:6.625333pt;}
.x7{left:23.626000pt;}
.xc{left:45.354267pt;}
.x1{left:48.779467pt;}
.x14{left:61.500267pt;}
.x15{left:65.853200pt;}
.x17{left:93.860933pt;}
.x18{left:98.406267pt;}
.xd{left:102.605333pt;}
.xe{left:108.558933pt;}
.x19{left:159.931600pt;}
.xf{left:366.614133pt;}
.x2{left:368.745333pt;}
.x4{left:383.864000pt;}
.x10{left:400.344400pt;}
.x12{left:405.813733pt;}
.x11{left:409.605600pt;}
.x13{left:410.788667pt;}
.x6{left:446.118667pt;}
.x16{left:498.897600pt;}
.x8{left:529.302533pt;}
.x9{left:630.057200pt;}
.xa{left:692.372133pt;}
.xb{left:716.054400pt;}
}
